﻿body {
    background-color: white;
    font-size: .85em;
    font-family: "Roboto", "Calibri", "Trebuchet MS", Verdana, Helvetica, Sans-Serif;
    margin: 0;
    padding: 0;
}

a:link {
    text-decoration: underline;
}

a:visited {
}

a:hover {
    text-decoration: none;
}

a:active {
}

p, ul {
    margin-bottom: 0.1em;
    margin-top: 1em;
    line-height: 1.6em;
}

header,
footer,
nav,
section {
    display: block;
}

/* HEADINGS   
----------------------------------------------------------*/
h1, h2, h3, h4, h5, h6 
{
    font-family: "Trebuchet MS", Verdana, Helvetica, Sans-Serif;
    font-size: 1.5em;
    color: #000;
}

h1 {
    font-size: 2em;
    padding-bottom: 0;
    margin-bottom: 0;
}

h2 {
    padding: 0 0 10px 0;
}

h3 {
    font-size: 1.2em;
}

h4 {
    font-size: 1.1em;
}

h5, h6 {
    font-size: 1em;
}


/* FORM LAYOUT ELEMENTS   
----------------------------------------------------------*/

fieldset {
    border: 1px solid #ddd;
    padding: 0 1.4em 1.4em 1.4em;
    margin: 0 0 1.5em 0;
}

legend {
    font-size: 1.2em;
    font-weight: bold;
}

textarea {
    min-height: 75px;
}

input[type="text"], 
input[type="password"] {
    border: 1px solid #eee;
    padding: 2px;
    font-size: 1.2em;
    width: 200px;
}

select {
    border: 1px solid #ccc;
    padding: 2px;
    font-size: 1.2em;
}

input[type="submit"] {
    font-size: 1.2em;
    padding: 5px;
}

/* TABLE
----------------------------------------------------------*/

table.sitecss 
{
    border: 1px solid #eee;
    border-collapse: collapse;
}

table.sitecss td {
    padding: 5px;
    border: none;    
}

table.sitecss tr:nth-child(even) 
{
    background-color: #EFEFEF;
}

table.sitecss th {
    padding: 6px 5px;
    text-align: left;
    background-color: #e8eef4;
    border: solid 1px #e8eef4;
}

table.sitecss tfoot tr
{
    border: 1px solid #eee;
}

table.sitecssV2 
{
    border: 0px;
    border-collapse: collapse;
}
table.sitecssV2 td {
    padding: 5px;
    border: none;    
}
table.sitecssV2 tr:nth-child(even) 
{
    background-color: #2F3640;
}
table.sitecssV2 tr
{
    border-bottom: 1px solid gray;
   
}


/* MISC  
----------------------------------------------------------*/
.clear {
    clear: both;
}

.error {
    color: Red;
}

/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error {
    color: #ff0000;
}

.field-validation-valid {
    display: none;
}

.input-validation-error {
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-errors {
    font-weight: bold;
    color: #ff0000;
}

.validation-summary-valid {
    display: none;
}

/* Styles for editor and display helpers
----------------------------------------------------------*/
.display-label, 
.editor-label {
    margin: 1em 0 0 0;
}

.display-field, 
.editor-field {
    margin: 0.5em 0 0 0;
}

.text-box {
    width: 30em;
}

.text-box.multi-line {
    height: 6.5em;
}

.tri-state {
    width: 6em;
}

/* Custom styles */
table.catalogue-cds
{
    width: 500px;
}

/* Generation de documents
----------------------------------------------------------*/

.action-link-export-aliasMail
{
     background: url(../../Static/img/ico_excel_small.png) no-repeat center left;
     display: block;
     width: 24px;
     height: 24px;
     text-indent: -9999px; /* hides the link text */

}

table#tblAliasMail tr
{
    background-color:#9E9E9E;
}
